/* ubuntu-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/ubuntu-v20-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/ubuntu-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/ubuntu-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/ubuntu-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
        url('../fonts/ubuntu-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/ubuntu-v20-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/ubuntu-v20-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/ubuntu-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/ubuntu-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/ubuntu-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
        url('../fonts/ubuntu-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/ubuntu-v20-latin-italic.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-700 - latin */
@font-face {
    font-display: swap;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/ubuntu-v20-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/ubuntu-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/ubuntu-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/ubuntu-v20-latin-700.woff') format('woff'), /* Modern Browsers */
        url('../fonts/ubuntu-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/ubuntu-v20-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-mono-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Ubuntu Mono';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/ubuntu-mono-v15-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/ubuntu-mono-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/ubuntu-mono-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/ubuntu-mono-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/ubuntu-mono-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/ubuntu-mono-v15-latin-regular.svg#UbuntuMono') format('svg'); /* Legacy iOS */
}
/* ubuntu-mono-700 - latin */
@font-face {
    font-display: swap;
    font-family: 'Ubuntu Mono';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/ubuntu-mono-v15-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/ubuntu-mono-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('../fonts/ubuntu-mono-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
            url('../fonts/ubuntu-mono-v15-latin-700.woff') format('woff'), /* Modern Browsers */
            url('../fonts/ubuntu-mono-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
            url('../fonts/ubuntu-mono-v15-latin-700.svg#UbuntuMono') format('svg'); /* Legacy iOS */
}
